Section: extra-retro

Depends: ffmpeg, freetype, jack, libass, libdrm, libusb, libxcb, libxkbcommon, mesa, openal-soft, pulseaudio, sdl2, systemd, v4l-utils, wayland, x11-lib, zlib

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1.7.8-1 (amd64/stable)

Also: 1.7.6-2 (armel/stable) , 1.7.6-2 (powerpc/stable) , 1.7.6-2 (ppc64/stable)

Depends: alsa-lib, libglvnd, openssl

alsa-lib 1.1.9 (amd64/stable)

  • libasound.so.2

openssl 1.1.1d (amd64/stable)

  • libcrypto.so.1.1

libglvnd 1.1.1 (amd64/stable)

  • libEGL.so.1
  • libGL.so.1

openssl 1.1.1d (amd64/stable)

  • libssl.so.1.1